How to install murasaki-mpi on Debian 9 (Stretch)